Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 23 Apr 2021 21:33:28 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc mohammed ali                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  my order # 6297776805 Bot:  Please enter your name Customer:  mohammed ali Bot:  Hi Mohammed Ali ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6297776805 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0593955350            01:20 AM, 24rd Apr                   Hamza                   Hi Mohammed,Good evening  Thank you for contacting us.This is Hamza. How may I help you with the order 6297776805?           01:21 AM, 24rd Apr                     mohammed ali                    one week before i make a order           01:21 AM, 24rd Apr                     mohammed ali                    but still not yet recived my order           01:22 AM, 24rd Apr                     mohammed ali                    how long ot will take...???           01:22 AM, 24rd Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            01:22 AM, 24rd Apr                     mohammed ali                    ok           01:23 AM, 24rd Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           01:24 AM, 24rd Apr                   Hamza                   Could you please confirm is this your correct phone number 0593955350 ?           01:25 AM, 24rd Apr                     mohammed ali                    yes           01:25 AM, 24rd Apr                   Hamza                   We sincerely apologize for any inconvenience caused,           01:25 AM, 24rd Apr                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           01:26 AM, 24rd Apr                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           01:26 AM, 24rd Apr                     mohammed ali                    fast pls           01:26 AM, 24rd Apr                     mohammed ali                    because within two days i m going vacation           01:26 AM, 24rd Apr                     mohammed ali                    how much time you need...???           01:27 AM, 24rd Apr                   Hamza                   You will be contacted via your email asap           01:28 AM, 24rd Apr                     mohammed ali                    this is not the perfect status of the order...           01:29 AM, 24rd Apr                     mohammed ali                    any how  if received with two days its ok           01:30 AM, 24rd Apr                     mohammed ali                    otherwise cancel it.           01:30 AM, 24rd Apr                   Hamza                   We will do our best to deliver the order asap           01:30 AM, 24rd Apr                   Hamza                   We appreciate your patience.           01:30 AM, 24rd Apr                     mohammed ali                    online service of centerpont very weak...           01:32 AM, 24rd Apr                   Hamza                   Is there anything else I can help you?            01:32 AM, 24rd Apr                     mohammed ali                    not appriciated           01:32 AM, 24rd Apr                     mohammed ali                    no thanks           01:32 AM, 24rd Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:33 AM, 24rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2444933